div#inner-page-wrapper>.container {
	width: 100%;
}

.ip-news-content {
	display: flex;
	flex-wrap: wrap;
	margin-top: 89px;
	/* margin-bottom: 127px; */
}

.ip-custom-temp-sidebar {
	margin-top: 4px;
	padding-right: 0;
	padding-left: 30px;
}

.ip-custom-temp-content {
    width: 100%;
}

.ip-global-head {
	margin-bottom: 47px;
}
/* .ip-news-feed {
	max-width: 1037px;
} */

.ip-news-photo a {
	display: block;
	position: relative;
	overflow: hidden;
}

.ip-news-photo {
	position: relative;
	overflow: hidden;
}

.ip-news-photo a canvas {
	display: block;
	width: 100%;
	background: #000;
	opacity: 0;
	position: relative;
	z-index: 2;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.ip-news-photo a:hover canvas {
	opacity: .2;
}

.ip-news-photo a img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}

.ip-news-list {
	display: flex;
	flex-wrap: wrap;
	box-shadow: -4px 5px 49px 0px rgba(54, 54, 54, 0.06);
	margin-bottom: 55px;
}

.ip-news-text-content {
	width: 60.366%;
	padding: 46px 15px 15px;
}

.ip-news-label {
	font-size: 25px;
    font-weight: 700;
    text-transform: uppercase;
    color: var(--dark);
    font-family: var(--font-family-title);
    letter-spacing: 0;
    line-height: 1.35;
    margin-bottom: 24px;
}

.ip-news-text-content-inner {
	max-width: 540px;
	margin: 0 auto;
}

.ip-news-photo {
	width: 39.634%;
}

.ip-news-label span {
	display: block;
	font-size: 16px;
	font-weight: 500;
	color: var(--primary);
	text-transform: uppercase;
	font-family: var(--font-family-default);
	letter-spacing: -.3px;
	margin-top: 11px;
}

.ip-news-link a:hover {
	background: #000;
	color: #fff;
}


.ip-news-link {
	margin-top: 14px;
}

.ip-news-pagination {
    background: var(--secondary);
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    max-width: 288px;
    justify-content: space-between;
    margin: auto;
}

a.ip-news-arrow {
	width: 87px;
	height: 55px;
	display: flex;
	align-items: center;
	justify-content: center;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

a.ip-news-arrow:hover {
	background: var(--primary);
}

.ip-news-pagination>div {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 55px;
	position: relative;
	width: 114px;
    background: var(--light);
}

.ip-news-pagination>div span {
	font-size: 20px;
	color: #292929;
	position: relative;
	font-family: var(--font-family-title);
	z-index: 2;
}

.ip-news-pagination>div span em {
	margin: 0 7px;
    font-style: normal !important;
}

a.ip-news-arrow.arrow-disabled {
	cursor: not-allowed;
	pointer-events: none;
	opacity: .5;
}

a.ip-news-arrow svg {
    width: 31px;
    color: #fff;
}

.ip-news-text {
    font-size: 18px;
}

@media only screen and (max-width: 1366px) {

}

@media only screen and (max-width: 1199px) {

}

@media only screen and (max-width: 991px) {
	.ip-news-photo,
	.ip-news-text-content {
		width: 100%;
	}

	.ip-news-text-content-inner {
		max-width: 100%;
	}

}

@media only screen and (max-width: 767px) {

}

@media only screen and (max-width: 767px) {}